Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

javascript

  • 4 replies
  • 1 has this problem
  • 2 views
  • Last reply by cor-el

more options

I need someone to respond as soon as possible.

I can not get into my msn/outlook email. keep getting error: not loading javascript.

XPS/System. Firefox version. 52.7.3

I can not upgrade due to older operating system.

Please help me.

I need someone to respond as soon as possible. I can not get into my msn/outlook email. keep getting error: not loading javascript. XPS/System. Firefox version. 52.7.3 I can not upgrade due to older operating system. Please help me.

All Replies (4)

more options

Please call me or chat together so we can get fixed please.

more options

I am still using Firefox 54 as my default and have found some websites don't work. You may need to think about getting a more current system.

Have you tried using Interner Explorer?

more options

hazel1216 said

XPS/System. Firefox version. 52.7.3 I can not upgrade due to older operating system.

Are you indeed using NT 4.0 as per your system details on right of post as NT 4.0 is Workstation, Server, Enterprise Server, Terminal Server, Embedded https://en.wikipedia.org/wiki/Windows_NT

If you can use 52.7.3esr then the last version you can use is Fx 52.9.0esr https://archive.mozilla.org/pub/firefox/releases/52.9.0esr/win32/en-US/ other locales at https://archive.mozilla.org/pub/firefox/releases/52.9.0esr/win32/

if you are actually using Windows XP or Vista then that last version you can use is Fx 52.9.0esr

Besides updating to Windows 7, 8.1 or 10, you could try dual booting with a light 32-bit Linux distro with a light desktop manager like Xfce you you can use current versions of Firefox.

more options

^: Isn't NT 4.0 in the user agent referring to Windows 95 ?

See also your other thread and as that thread is older I will lock this thread as a duplicate, so please continue there..